local drawableSprite = require("structs.drawable_sprite")

local obj = {}

obj.name = "Arphimigon/ParallelUniverseManager"
obj.depth = 2000

function obj.sprite(room, entity)
    local tex1 = drawableSprite.fromTexture("objects/elementalToggle/active", entity)
    local tex2 = drawableSprite.fromTexture("objects/elementalToggle/top_lever", entity)
    return { tex1, tex2 }
end

obj.placements = {
    name = "Parallel Universe Manager (Liminal)",
    data = {
        decals = "",
        entity_data = "",
        switch_colors = "",
    }
}

return obj